I have a Netware 6.5 SP2 server running GroupWise 6.5. I want to apply
SP4a. Looks like I should be able to just apply the SP without any of the
intermediate patching or SP's. Correct?